    a:link {
        color:darkgreen;
        text-decoration:none;
    }
    a:active { color:red }
    a:visited { color:gray;text-decoration:none; }
    body, td, form {
       
        color:black;
		font-size:8pt;
    }




.text1 {
    font-family:'Arial','Helvetica','Sans-serif';
    font-size:9px;
    text-decoration:none;
    color:black;
}
.text14 {
    font-family:'Arial','Helvetica','Sans-serif';
    font-size:10px;
    text-decoration:none;
    color:purple;
}
.text8 {
    font-family:'Arial','Helvetica','Sans-serif';
    font-size:10px;
    text-decoration:none;
    color:black;
}
.text835 {
    font-family:'Arial','Helvetica','Sans-serif';
    font-size:10px;
    text-decoration:none;
}
.text13 {
    font-family:'Arial', 'Helvetica', 'Sans-serif';
    font-size:6px;
    text-decoration:none;
    color:fuchsia;
}
.text31 {
	font-family:'Arial', 'Helvetica', 'Sans-serif';
	font-size:7px;
	text-decoration:none;
	color:black;
	line-height: 12px;

}
.text23 {
    font-family:'Arial','Helvetica','Sans-serif';
    font-size:12px;
    font-weight:bold;
    font-style:italic;
    text-decoration:none;
    color:black;
}
.text41 {
    font-size:1px;
}
.text7 {
    font-family:'Arial','Helvetica','Sans-serif';
    font-size:9px;
    text-decoration:none;
    color:white;
}
.text9 {
	font-family:'Arial', 'Helvetica', 'Sans-serif';
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#B9B92F;
	vertical-align: middle;

}
.text2 {
    font-family:'Arial','Helvetica','Sans-serif';
    font-size:10px;
    text-decoration:none;
    color:white;
}
.text21 {
    font-family:'Arial','Helvetica','Sans-serif';
    font-size:9px;
    font-weight:bold;
    text-decoration:none;
    color:white;
}
.text27 {
    font-family:'Arial', 'Helvetica', 'Sans-serif';
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
    color:#333333;
}
.text28 {
    font-family:'Arial','Helvetica','Sans-serif';
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
    color:red;
}
.text25 {
    font-family:'Arial','Helvetica','Sans-serif';
    font-size:14px;
    text-decoration:none;
    color:blue;
}
.text26 {
    font-family:'Arial','Helvetica','Sans-serif';
    font-size:18px;
    font-weight:bold;
    text-decoration:none;
    color:blue;
}
.text24 {
    font-family:'Arial','Helvetica','Sans-serif';
    font-size:12px;
    text-decoration:none;
    color:white;
}
.text22 {
    font-family:'Arial','Helvetica','Sans-serif';
    font-size:18px;
    font-weight:bold;
    font-style:italic;
    text-decoration:none;
    color:white;
}
.text29 {
    font-family:'Arial','Helvetica','Sans-serif';
    font-size:18px;
    font-weight:bold;
    text-decoration:none;
    color:white;
}
.text30 {
    font-family:'Arial','Helvetica','Sans-serif';
    font-size:18px;
    text-decoration:none;
    color:white;
}
.text32 {
	font-family:'Arial', 'Helvetica', 'Sans-serif';
	font-size:12px;
	font-weight:bold;
	text-decoration:blink;
	color:white;
	line-height: 12px;

}
.text33 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;
	text-decoration:none;
	color:black;
	line-height: 10px;

}
.para5 {
    line-height:11px;
    text-align:center;
}
.para8 {
    line-height:12px;
}
.pNormal {
}
.para3 {
    text-align:center;
}
.para7 {
    line-height:16px;
    text-align:center;
}
.para6 {
    line-height:10px;
    text-align:center;
}
.para4 {
    line-height:10px;
}
.para10 {
    line-height:13px;
    text-align:center;
}
.para11 {
    line-height:17px;
    text-align:center;
}
.para9 {
    line-height:14px;
    text-align:center;
}
.MeningitisTrust {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
}
